Index: trunk/examples/extended/medical/fanoCavity2/include/DetectorConstruction.hh
===================================================================
--- trunk/examples/extended/medical/fanoCavity2/include/DetectorConstruction.hh	(revision 1230)
+++ trunk/examples/extended/medical/fanoCavity2/include/DetectorConstruction.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: DetectorConstruction.hh,v 1.1 2007/10/15 16:20:23 maire Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/medical/fanoCavity2/include/DetectorMessenger.hh
===================================================================
--- trunk/examples/extended/medical/fanoCavity2/include/DetectorMessenger.hh	(revision 1230)
+++ trunk/examples/extended/medical/fanoCavity2/include/DetectorMessenger.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: DetectorMessenger.hh,v 1.1 2007/10/15 16:20:23 maire Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/medical/fanoCavity2/include/EventAction.hh
===================================================================
--- trunk/examples/extended/medical/fanoCavity2/include/EventAction.hh	(revision 1230)
+++ trunk/examples/extended/medical/fanoCavity2/include/EventAction.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: EventAction.hh,v 1.1 2007/10/15 16:20:23 maire Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/medical/fanoCavity2/include/EventActionMessenger.hh
===================================================================
--- trunk/examples/extended/medical/fanoCavity2/include/EventActionMessenger.hh	(revision 1230)
+++ trunk/examples/extended/medical/fanoCavity2/include/EventActionMessenger.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: EventActionMessenger.hh,v 1.1 2007/10/15 16:20:23 maire Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/medical/fanoCavity2/include/HistoManager.hh
===================================================================
--- trunk/examples/extended/medical/fanoCavity2/include/HistoManager.hh	(revision 1230)
+++ trunk/examples/extended/medical/fanoCavity2/include/HistoManager.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: HistoManager.hh,v 1.3 2007/11/12 18:19:30 maire Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/medical/fanoCavity2/include/HistoMessenger.hh
===================================================================
--- trunk/examples/extended/medical/fanoCavity2/include/HistoMessenger.hh	(revision 1230)
+++ trunk/examples/extended/medical/fanoCavity2/include/HistoMessenger.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: HistoMessenger.hh,v 1.2 2007/11/12 18:19:30 maire Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/medical/fanoCavity2/include/MyMollerBhabhaModel.hh
===================================================================
--- trunk/examples/extended/medical/fanoCavity2/include/MyMollerBhabhaModel.hh	(revision 1230)
+++ trunk/examples/extended/medical/fanoCavity2/include/MyMollerBhabhaModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: MyMollerBhabhaModel.hh,v 1.1 2007/10/15 16:20:23 maire Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo....
Index: trunk/examples/extended/medical/fanoCavity2/include/PhysicsList.hh
===================================================================
--- trunk/examples/extended/medical/fanoCavity2/include/PhysicsList.hh	(revision 1230)
+++ trunk/examples/extended/medical/fanoCavity2/include/PhysicsList.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: PhysicsList.hh,v 1.2 2009/10/31 18:05:56 maire Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/medical/fanoCavity2/include/PhysicsListMessenger.hh
===================================================================
--- trunk/examples/extended/medical/fanoCavity2/include/PhysicsListMessenger.hh	(revision 1230)
+++ trunk/examples/extended/medical/fanoCavity2/include/PhysicsListMessenger.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: PhysicsListMessenger.hh,v 1.2 2009/10/31 18:05:56 maire Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/medical/fanoCavity2/include/PrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/extended/medical/fanoCavity2/include/PrimaryGeneratorAction.hh	(revision 1230)
+++ trunk/examples/extended/medical/fanoCavity2/include/PrimaryGeneratorAction.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: PrimaryGeneratorAction.hh,v 1.1 2007/10/15 16:20:23 maire Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/medical/fanoCavity2/include/ProcessesCount.hh
===================================================================
--- trunk/examples/extended/medical/fanoCavity2/include/ProcessesCount.hh	(revision 1230)
+++ trunk/examples/extended/medical/fanoCavity2/include/ProcessesCount.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: ProcessesCount.hh,v 1.1 2007/10/15 16:20:23 maire Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/medical/fanoCavity2/include/RunAction.hh
===================================================================
--- trunk/examples/extended/medical/fanoCavity2/include/RunAction.hh	(revision 1230)
+++ trunk/examples/extended/medical/fanoCavity2/include/RunAction.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: RunAction.hh,v 1.2 2007/10/31 16:16:20 maire Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/medical/fanoCavity2/include/StepMax.hh
===================================================================
--- trunk/examples/extended/medical/fanoCavity2/include/StepMax.hh	(revision 1230)
+++ trunk/examples/extended/medical/fanoCavity2/include/StepMax.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: StepMax.hh,v 1.1 2007/10/15 16:20:23 maire Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/medical/fanoCavity2/include/StepMaxMessenger.hh
===================================================================
--- trunk/examples/extended/medical/fanoCavity2/include/StepMaxMessenger.hh	(revision 1230)
+++ trunk/examples/extended/medical/fanoCavity2/include/StepMaxMessenger.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: StepMaxMessenger.hh,v 1.1 2007/10/15 16:20:23 maire Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/medical/fanoCavity2/include/SteppingAction.hh
===================================================================
--- trunk/examples/extended/medical/fanoCavity2/include/SteppingAction.hh	(revision 1230)
+++ trunk/examples/extended/medical/fanoCavity2/include/SteppingAction.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: SteppingAction.hh,v 1.2 2007/10/31 16:16:20 maire Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/medical/fanoCavity2/include/SteppingVerbose.hh
===================================================================
--- trunk/examples/extended/medical/fanoCavity2/include/SteppingVerbose.hh	(revision 1230)
+++ trunk/examples/extended/medical/fanoCavity2/include/SteppingVerbose.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: SteppingVerbose.hh,v 1.1 2007/10/15 16:20:23 maire Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/medical/fanoCavity2/include/TrackingAction.hh
===================================================================
--- trunk/examples/extended/medical/fanoCavity2/include/TrackingAction.hh	(revision 1230)
+++ trunk/examples/extended/medical/fanoCavity2/include/TrackingAction.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: TrackingAction.hh,v 1.2 2007/10/31 16:16:20 maire Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
